RubyGems Navigation menu

jekyll-version-helper 0.0.1

A set of monkey-patching plugins to help Jekyll when building versioned sites

Versionen:

  1. 0.0.1 - December 29, 2014 (7,5 KB)

Runtime Abhängigkeiten (1):

  • jekyll ~> 2.0
  • Development Abhängigkeiten (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • Besitzer:

    Autoren:

    • Garen Torikian

    SHA 256-Prüfsumme:

    f067636e94c5b5462506b8ed32e808661fcdc2078bb237358889e20b7cbb4de0

    Downloads insgesamt 1.876

    Für diese Version 1.876

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: